@use "sass:map";

@import '../../styles/variables';

.cui-dialog-actions {
  display: flex;
  justify-content: flex-end;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0.25rem map.get($cui-card-padding, l) 1.25rem;

  button {
    margin-top: 1rem;
    margin-left: 0.5rem;

    &:first-child {
      margin-left: 0;
    }
  }
}
